<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Javascript Introduction</title>
</head>
<body>

	<script type="text/javascript" src="./index.js"></script>

<!-- 	<script>
		alert("Hello World!!!!");
		console.log("H3llow W0rld?");
		// Javascript is a synchronous language
		// console.log, prints the value that we have in the console.
		console.
		log
		(
			"Hello Again World!?"
			);
	</script> -->

</body>
</html>